---
- date: '2025-07-14'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20560426
    xz: 15149124
    zip: 25317305
  sha1:
    gz: ecf2ba6cb5f02ff2ea429779f257e7f72e568d5a
    xz: 14e98fbcf76d6fd7f6d2f4b48e1201a988151e3d
    zip: ba6651a49591463604f4ef2e1667d2406ae4003d
  sha256:
    gz: 95d166cbc610f762dc3841603730dac6e415f7bfec86c71c27b600b9f2506b2c
    xz: 39362d5ddf5c6282aecafb4d3eb37ad66aef6a7e41849b181d372b2d72d38ffc
    zip: 24b3cf2bd4269e70639acdd6a83bf0c1c1b4a6738c539a25eac5a7ae4e9201ed
  sha512:
    gz: 1048ad719902fd57a4af6323f4521c6d3abef46b37c95e406fdda1c22a6be1ea1322d1c70319fde6fc884dfc03c834d1bf3f7e3cfe23dc7f98009fad74d36054
    xz: 9383606a4fd2d093a7e592c7cc4e60818aaadb8d9a0c0dda88147718995436d93bf4dfbd848ffc00f5a3519661d3a4c542ba55b0b0d8bde93670847499c53f91
    zip: 1ffb2c9306e73df7447d9b4f4fc2efc67d19236c6a46ef23cd20a2fbdc3d8e578e8ea6e7d78065b59cafe19060ce6c73015b5c6727ed9e1a71f18534d8210e0f
